Package gnome-builder 3.40.2+6+ge39caba62-1 (x86_64) already flagged

gnome-builder has already been flagged out-of-date.

You can return to the package details page for gnome-builder.